WCS Upgrade

Unanswered Question
Sep 1st, 2010
User Badges:

HI,


I need to upgrade my WCS server from version 4.1.83.0 to version 7.0.164.0.  Can somebody tell me if I can do a one step upgrade, or if I need to do multiple updates before updating to version 7.0.164.0.


Also, where can I get my hands on these different versions?


Thanks.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
stephenwa Thu, 09/09/2010 - 12:51
User Badges:

I don't think you can go directly to 7.x from 4.x


I believe you will need to upgrade to WCS 5.x.x. before upgrading to 7.0.164.0...


Check out the attached release notes for 7.0.164.0 and it will explain what interim version of 5.x.x.x code will be required.

Attachment: 
George Stefanick Thu, 09/09/2010 - 17:55
User Badges:
  • Purple, 4500 points or more
  • Community Spotlight Award,

    Best Publication, October 2015

If you have software support on your WCS. I would open a call with TAC just to make double sure. I live by the moto "If you pay for it use it" "But learn as you go"

Peter Nugent Sat, 09/11/2010 - 05:25
User Badges:
  • Cisco Employee,

You cannot use the autonmated upgrade path you would have to do it manually.


The documentation says automated works from 4.1.191.0 however I think the lowest code I have done it from is 4.2.


Refer to the WCS v7.0 user guide its cvered quite well in there.

Actions

This Discussion

 

 

Trending Topics - Security & Network